# Interface Context

### Hierarchy

- Context

### Properties

- attributes
- createdBy
- id
- name
- version

## Properties

### Optional attributes

attributes: any

- Defined in types/Context.ts:6

### createdBy

createdBy: string

- Defined in types/Context.ts:4

### id

id: string

- Defined in types/Context.ts:3

### name

name: string

- Defined in types/Context.ts:2

### version

version: number

- Defined in types/Context.ts:5

Generated using TypeDoc